/* Class = "NSTextFieldCell"; title = "Hint:"; ObjectID = "25"; */
"25.title" = "提示:";

/* Class = "NSTextFieldCell"; title = "I must write it all out, at any cost. Writing is thinking. It is more than living, for me it is conscious living. \n– Anne Morrow Lindbergh"; ObjectID = "bIk-XW-Wdz"; */
"bIk-XW-Wdz.title" = "我必須不惜一切代價把它全部寫出來。寫作就是思考。這不僅是活著,對我來說,這是有意識的活著。\n- Anne Morrow Lindbergh";

